SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (VoIP)  >   Asterisk Vendors:   Digium (Linux Support Services)
(Gentoo Issues Fix) Asterisk SRTP Video Support Error Lets Remote Users Deny Service
SecurityTracker Alert ID:  1026731
SecurityTracker URL:  http://securitytracker.com/id/1026731
CVE Reference:   CVE-2012-0885   (Links to External Site)
Date:  Feb 23 2012
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  Exploit Included:  Yes  
Version(s): 1.8.x, 10.x
Description:   A vulnerability was reported in Asterisk. A remote user can cause denial of service conditions.

If video support has not been enabled and the res_srtp Asterisk module is loaded on the target system, a remote user can attempt to negotiate a secure video stream to cause Asterisk to crash.

Catalin Sanda reported this vulnerability.

Impact:   A remote user can cause the target Asterisk service to crash.
Solution:   Gentoo has issued a fix.

The Gentoo advisory is available at:

http://security.gentoo.org/glsa/glsa-201202-06.xml

Vendor URL:  downloads.asterisk.org/pub/security/AST-2012-001.html (Links to External Site)
Cause:   Exception handling error
Underlying OS:  Linux (Gentoo)

Message History:   This archive entry is a follow-up to the message listed below.
Jan 20 2012 Asterisk SRTP Video Support Error Lets Remote Users Deny Service



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC